Kompatibilní aplikace se Snow Leopardem.

Kompatibilní aplikace se Snow Leopardem.

Ačkoliv Apple se podle mne snažil odvést velmi dobrý kus práce, některé změny v operačním systému se projevily nestabilitou aplikací. Proto ne každá aplikace, kterou jste mohli spouštět pod Mac OS X vám pod Snow Leopardem bude fungovat.

Někteří výrobci software se pak rozhodli, že úplně přestanou podporovat některé starší verze svých programů. Nejznámnější je tím asi Adobe, které na Snow Leopardovi zrušilo podporu pro Adobe CS2/CS3 Suite a nutí tak uživatele pod Snow Leopardem používat pouze verzi CS4. Podle zpráv však pod Snow Leopardem chodí verze Adobe CS3 (více méně) Adobe CS2 však prý nechodí vůbec, snad jen PPC verze pod Rosettou.

Asi nejkomplexnější pohled na běžící aplikace jsem našel na snowleopard.wikidot.com stránkách. Mě potěšilo, že jsem tam našel CiscoVPN klienta (příšerný software, ale co naplat, když potřebuji ověřovat VPN přístup za pomoci certifikátu) a Citrix klienta.

Poslat Kompatibilní aplikace se Snow Leopardem. na facebook
Publikováno 28.8.2009
 

Změna barev | Autorská práva | Kontakt | Podpora | RSS kanály
© 2006 Gandalf, Design by Mirek
Creative Commons License